<script context="module">
	export async function preload(page, session) {
		const { params } = page
		const { userName, projectName } = params
		return { userName, projectName }
	}
</script>

<script>
	export let userName
	export let projectName
</script>

<h1>{userName} / {projectName}</h1>
